import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:hmg_flutter_template/classes/colors.dart';

extension IntExtensions on int {
  Widget get height => SizedBox(height: toDouble());

  Widget get width => SizedBox(width: toDouble());

  Widget get divider => Divider(height: toDouble(), thickness: toDouble(), color: MyColors.lightGreyEFColor);

  Widget get makeItSquare => SizedBox(width: toDouble(), height: toDouble());


}
